@charset "utf-8";

/* init */
*{
    margin: 0;
    padding: 0;
}
.picture_credit {
    position: absolute;
    font-size: 0.8em;
    left: 312px;
    top: 131px;
    color: #2B2B2B;
}

body {
    font-size: 95%;
    line-height: 1.5em;
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    /* 画像ファイルの指定 */
    background: 
    url("../images/bg_kumo.png") ,
    url("../images/img_bg.gif") ;
    /* 画像を常に天地左右の中央に配置 */
    background-position: center top, center top;
    /* 画像をタイル状に繰り返し表示しない */
    background-repeat: no-repeat,repeat;
    /* 背景画像が読み込まれる前に表示される背景のカラー */
    background-color: #708764;
	min-width: 960px;
}



/*.bg_img{
background: url(../images/bg.png) no-repeat;
background-size: cover;
}*/

#header-wrapper #main-image img {
    /*position: absolute;*/
    left: 0px;
    top: 0px;
}
#header-wrapper #main-image-tbg img {
    position: absolute;
    right: 48px;
    bottom: 30px;
}

img{
    outline: none;
    border-style: none;
}
	
a img{
	outline:none;
	border-style:none;
}
a:link{
    color: #E84417;
	}
a:visited{
    color: #E84417;
	}
a:hover{
    color: #E84417;
	}
h1{
    display: none;
}
h2{
	background: url(../images/bg_h2.png) repeat-x;
    background-color: #e0c40b; 
	padding-top: 20px;
	padding-right: 0;
	padding-left: 30px;
	padding-bottom: 15px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: none;
	border-bottom-left-radius: none;
	border-bottom: 1px #B7A009 solid;
	font-size: 1.1em;
}

	h2 span {
	display: block;
	margin: 0 0 0 0px;
	height: 0px;
	overflow: hidden;
	background-repeat: no-repeat;
    color: #1a4516;
}
    #about h2 {
    display: none;
}
	#tenji h2 span {
	background-image: url("../images/ttl_tenji@2x.png");
    width: 76px;
	padding: 36px 0 0 0px;
	background-size: contain;
}
	#event h2 span {
	background-image: url("../images/ttl_event@2x.png");
    width: 134px;
	padding: 35px 0 0 0px;
	background-size: contain;
}
	#contest h2 span {
	background-image: url(../images/ttl_contest@2x.png);
    width: 291px;
	padding: 36px 0 0 0px;
	background-size: contain;
}
	#goods h2 span {
	background-image: url("../images/ttl_goods@2x.png");
    width: 274px;
	padding: 38px 0 0 0px;
	background-size: contain;
}
	#gaiyo h2 span {
	background-image: url("../images/ttl_gaiyo@2x.png");
    width: 215px;
	padding: 37px 0 0 0px;
	background-size: contain;
}
	#workshop_nendo h2 span {
	background-image: url(../images/ttl_workshop.png);
	padding: 34px 0 0 0px;
	background-size: contain;
}
	#taiken h2 span {
	background-image: url("../images/ttl_taiken@2x.png");
    width: 218px;
	padding: 37px 0 0 0px;
	background-size: contain;
}
	#kentei h2 span {
	background-image: url("../images/ttl_kentei@2x.png");
    width: 346px;
	padding: 59px 0 0 0px;
	background-size: contain;
}
	#access h2 span {
	background-image: url("../images/ttl_access@2x.png");
    width: 133px;
	padding: 34px 0 0 0px;
	background-size: contain;
}
	#download h2 span {
	background-image: url("../images/ttl_download@2x.png");
    width: 199px;
	padding: 37px 0 0 0px;
	background-size: contain;
}

	/* h3 */
h3{
    margin: 0;
    padding: 10px 0;
    font-size: 1.1rem;
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    color: #1A4516;
    text-shadow: 2px 2px 0px hsla(0,0%,100%,0.83);
}

	/* h4 */
h4{
    padding: 0 0.5rem;
    font-size: 1rem;
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    color: #673F05; 
}


.small{
	font-size: 0.9em;
}


#body-wrapper {
    /*background-color: hsla(0,0%,100%,0.0);*/
    /*background: url("../images/img_bg.gif") repeat;*/
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding-top: 0px;
}

#header-wrapper{
    /**background: url(../images/bg_header.png) repeat-x;**/
    height:730px;
    text-align: center;
    width: 970px;
    position: relative;
    margin-bottom: 20px;
}

#header{
	width: 900px;
	margin: 0 auto;
}


#ttl_kinokoten{
	position: absolute;
	width: 500px;
	height: 226px;
	z-index: 4;
	left: 76px;
	top: 21px;	
}

#main_kinoko{
	position: absolute;
	width: 534px;
	height: 505px;
	z-index: 3;
	left: 406px;
	top: 149px;
}

.box-container div p {
  display: none; /* Required */
}

.kinoko_h2{
	position: absolute;
	width: 57px;
	height: 67px;
	z-index: 5;
	left: -9px;
	top: -73px;
}

#content-wrapper{
	text-align: center;
	padding-top: 0;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: 20px;
    /*background-image: url(../images/bg.png);*/
}

#main-image{
	margin: 0 40px 0 60px;
	position: relative;
}

#img_main_title{
    position: absolute;
    width: 197px;
    height: 604px;
    z-index: 9;
    left: 0px;
    top: 40px;
    
}
#img_main_date_r{
    position: absolute;
    width: 431px;
    height: 85px;
    left: 430px;
    top: 625px;
}
#img_main_tutiguri{
    position: absolute;
    width: 712px;
    height: 714px;
    right: -5px;
    top: -13px;
}

#about{
    width: 862px;
    background: url(../images/bg_h2.png) repeat-x;
    background-color: #e0c40b;
    padding: 18px 0 10px 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: none;
    border-bottom-left-radius: none;
    border-bottom: 1px #B7A009 solid;
    margin: 0 auto;
}

#about-block{
    position: relative;
    background-color: hsla(0,0%,100%,0.85);
    background-image: url(../../9kinoko/images/bg_box.png) repeat;
    width: 812px;
    text-align: left;
    font-size: 1.2rem;
    line-height: 1.6;
    padding: 15px 25px 25px 25px;
    margin: 0 auto 20px auto;
    border-top-right-radius: none;
    border-top-left-radius: none;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom: none;
}

#about-block .about-text{
	width: 790px;
	padding-top: 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0;
}

#about-img{
    background: url(../images/bg_h2.png) repeat;
    width: 790px;
    padding: 10px 0;
    margin: 15px auto 0 auto;
    text-align: center;
    clear: both;
    border-radius: 5px;
    height: 156px;
}

.cha-large{
	font-size: 2.1rem;
	color: #CF3E15;
	font-weight: bold;
}

.cha-mid{
	font-size: 2rem;
	color: #CF3E15;
	font-weight: bold;
}

.cha-small{
	font-size: 1.2rem;
	color: #CF3E15;
	font-weight: bold;
}

/*flexbox*/
#flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;


    width: 910px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
    border: 0;
}

.flex-item {
    width: 435px;
    padding-left: 10px;
    padding-right: 10px;
	margin: 0;
    border: 0;
    /*float: left;*/
	
}



#content{
	width: 910px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	text-align: left;
}

#content-left{
	width: 435px;
	float: left;
	margin: 0;
	padding-left: 20px;
}

#content-right{
	width: 435px;
	float: right;
	margin: 0;
	padding-right: 20px;
}


.block{
	margin-bottom: 30px;
	float: left;
	padding-left: 0px;
}

.block_right{
	margin-bottom: 30px;
	float: right;
	padding-right: 0px;
}


.info{
	padding: 0 5px 5px 5px;
	margin: 0 0 10px 0;
}

.info2{
	padding: 5px;
	margin: 30px 0 0 0 ;
	font-size: 0.9rem;
	border: 1px #DDD solid;
	background: #FFFCF1;
}

.info3{
	padding: 5px;
	margin: 5px 0 15px 0 ;
	font-size: 0.9rem;
	border: 1px #DDD solid;
	background: #fdfee9;
}

.info4{
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 5px 0 0px 0;
	font-size: 0.9rem;
}

.info5{
	padding: 5px;
	margin: 0 0 0 0 ;
	font-size: 0.9rem;	
}

/*.info5{
	padding: 5px;
	margin: 0 0 0 0 ;
	font-size: 0.9rem;
	border: 1px #DDD solid;
	background: #FFFCF1;
}*/

.box{
    position: relative;
    width: 380px;
    padding: 15px 20px 25px 20px;
    margin: 0;
    border-radius: 10px;
    border-bottom: 1.5px dashed #8C8C8C;
    background-color: hsla(0,0%,100%,0.85);
}


.box-same-cat{
	position: relative;
	background: hsla(0,0%,100%,0.85);
	width: 380px;
	padding: 15px 20px 25px 20px;
	margin: 0;
	border-radius: 10px;
	border-bottom: 1.5px #8C8C8C dashed;
}

.box-top{
	position: relative;
	background: hsla(0,0%,100%,0.85);
	width: 380px;
	padding: 15px 20px 25px 20px;
	margin: 0;
	border-top-right-radius: none;
	border-top-left-radius: none;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: 1.5px dashed #8C8C8C;
}


.box-bottom{
	position: relative;
	background: hsla(0,0%,100%,0.85);
	width: 380px;
	padding: 15px 20px 25px 20px;
	margin: 0;
	border-radius: 10px;
	border-bottom: none;
}

.box-with-title{
	position: relative;
	background: hsla(0,0%,100%,0.85);
	width: 380px;
	padding: 15px 20px 25px 20px;
	margin: 0;
	border-top-right-radius: none;
	border-top-left-radius: none;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: none;
}

.box-with-title2{
	position: relative;
	background: hsla(0,0%,100%,0.85);
	width: 380px;
	padding: 15px 20px 25px 20px;
	margin: 0;
	border-top-right-radius: none;
	border-top-left-radius: none;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: 1.5px dashed #8C8C8C;
}

.box-noline{
    position: relative;
    width: 380px;
    padding: 15px 20px 15px 20px;
    margin: 0;
    border-radius: 10px;
    background-color: hsla(0,0%,100%,0.85);
}

.img-bottom{
	position: absolute;
	bottom: -192px;
	left: 251px;
	z-index: 7;
	top: 131px;
	width: 133px;
	height: 102px;
}

#toblog{
    background: url(../images/bg_h2.png) repeat-x;
    background-color: #e0c40b;
    border-radius: 10px;
}

#toblog a{
	background: url("../images/blog_btn@2x.png") no-repeat;
    background-size: 394px;
    background-position: center center;
	display: block;
	width: 420px;
	height: 0;
	padding:100px 0 0 0;
	overflow: hidden;
}

#toblog a:hover{
	background: url("../images/blog_btn_h@2x.png") no-repeat;
    background-size: 394px;
    background-position: center center;
}


.picture{
    height: 105px;
    width: 140px;
    position: absolute;
    top: 20px;
    right: 20px;
    border: 1px #999 solid;
    border-radius: 2px;
}

.picture02{
    height: 105px;
    width: 140px;
    position: absolute;
    top: 20px;
    right: 20px;
    border: 1px #999 solid;
    border-radius: 2px;
}

/*.category{
    color: #ffffff;
    padding: 0.1rem 0.75rem 0rem 0.75rem;
    margin-top: 0px;
    line-height: 1rem;
    border-radius: 5px;
    background-color: #E84417;
	}*/

.category{
    background: hsla(13,82%,50%,0.80);
    border-radius: 4px;
    color: #fff;
    display: table-cell;
    height: 26px;
    line-height: 1;
    padding: 4px 16px;
    padding: 0.25rem 1rem;
    padding-top: 6px;
    padding-top: 0.4rem;
    text-align: justify;
    vertical-align: middle;
	}

.kinokon-img{
	border: 1px #999 solid;
	height: 285px;
	border-radius: 3px;
}



.text-box{
	padding: 15px 5px 5px 5px;
	line-height: 1.6;
}

.kinokon{
	font-size: 1rem;
}

.text-box2{
	background: #FFF;
	padding: 15px 10px 10px 10px;
	border: 1px #CCC dotted;
}

.text-box2 dt{
    padding: 2px 0 3px 5px;
    margin: 10px 0 5px 0;
    line-height: 1;
    border-left: 3px solid #E96540;
    border-bottom: 1px #CCC dotted;
}

.text-box2 dd{
	font-size: 0.9rem;
}

.text-box3{
	padding: 15px 5px 5px 5px;
	line-height: 1.4;
}

.note{
    color: #E84417;
    margin-right: 0.2rem;
}
.note_b{
    font-weight: bold;
}

.heart{
    color: #F75D98;
}

dt{
	padding: 5px 5px 2px 5px;
	font-weight: bold;
}

dt.goods-hanbai{
	padding: 5px 5px 2px 5px;
	font-weight: bold;
	font-size: 1.2rem;
}
tr td .sympo {
    font-size: 0.95em;
    margin-bottom: 0.5em;
    color: #4f7448;
}
td .sympo span {
    color: #474747;
    font-size: 0.9em;
}

dd{
	padding: 5px;
}


dl table th{
	font-weight: normal;
}

.table{
	border-collapse: collapse;
	width: 350px;
}
.table td,.table th{
	border: 1px solid #DFDCD9;
	vertical-align: middle;
}
.table th{
	background: #f8f8f8;
	width: 20%;
	font-weight: normal;
	text-align: center;
	padding: 5px 5px 3px 5px;
	font-size: 1rem;

}

.table td{
	background: #FFF;
	text-align: left;
	padding: 5px 5px 3px 10px;
}


#accessmap{
	margin: 10px 0;
}


/* table */


.table01{
	border-collapse: collapse;
	width: 380px;
}
.table01 td,.table01 th{
	border: 1px solid #DFDCD9;
	vertical-align: middle;
}
.table01 th,
.table01 td.midashi{
    background: #f8f8f8;
    width: 4rem;
    font-weight: normal;
    text-align: center;
    padding: 5px 5px 3px 5px;
    font-size: 1rem;
}
.table01 td{
	background: #FFF;
	text-align: left;
	padding: 5px 5px 3px 10px;
}

.table02{
	border-collapse: collapse;
	width: 100%;
}

.table02 td,.table02 th{
	border: 1px solid #DFDCD9;
	text-align: center;
	vertical-align: middle;
}

.table02 th{
    width: 20%;
    font-weight: normal;
    text-align: center;
    background: #f8f8f8;
    padding: 5px;
    font-size: 1rem;
}

.table02 td{
	background: #FFF;
	text-align: left;
	padding: 5px 5px 5px 10px;
}	
	
.table03{
	border-collapse: collapse;
	width: 100%;
	}
.table03 th,.table03 td{
	border-top: 1px dotted #7d673b;
	border-bottom: 1px dotted #7d673b;
	background: #EBF3F7;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: middle;
	}
.table03 th{
    text-align: center;
    font-weight: normal;
    width: 25%;
    /*padding-left: 15px;*/
    font-size: 1rem;
	}
.table03 td{
    padding-left: 10px;
	padding-right: 15px;
	background-color: #fff;
	}

.table04{
	border-collapse: collapse;
	width: 380px;
}
.table04 td,.table04 th{
	border: 1px solid #DFDCD9;
	vertical-align: middle;
}
.table04 th,
.table04 td.midashi{
    background: #f8f8f8;
    width: 4rem;
    font-weight: normal;
    text-align: center;
    padding: 5px;
    font-size: 1rem;
}
.table04 th{
    text-align: center;
    font-weight: normal;
    width: 25%;
    /*padding-left: 15px;*/
    font-size: 1rem;
	}

.table04 td{
	background: #FFF;
	text-align: left;
	padding: 5px 5px 5px 10px;
}


/*ワークショップ申込みボタン*/
.button_ws{
    margin-left: 15px;
    margin-top: 10px;
     display:block;
     width: 350px;
     height:60px;
     line-height: 60px;
    font-size: 1.2em;
     color: #FFF!important;
     text-decoration: none;
     text-align: center;
     background-color: #f39800; /*ボタン色*/
     border-radius: 30px; /*角丸*/
     -webkit-transition: all 0.5s;
     transition: all 0.5s;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
}
.button_ws:hover{
    color: #FFF;
    background-color: #f9c500; /*ボタン色*/
}

/*リンク用丸の中に矢印*/
.arrow{
position: relative;
display: inline-block;
padding: 0 0 0 16px;
color: #000;
vertical-align: middle;
text-decoration: none;
font-size: 15px;
}
.arrow::before,
.arrow::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}

.sample4-2::before{
width: 12px;
height: 12px;
-webkit-border-radius: 50%;
border-radius: 50%;
background: #D0595B;
}
.sample4-2::after{
left: 5px;
box-sizing: border-box;
width: 3px;
height: 3px;
border: 3px solid transparent;
border-left: 3px solid #fff;
}

/* ダウンロードボタン */
#dl-button a{
	display: block; 
	width: 230px;
	height: 52px;
	padding: 55px 20px 0 150px;
	background-repeat: no-repeat;
	color: #333333;
	font-size: 0.8rem;
	line-height: 1.2em;
	text-decoration: none;
}
#dl-button a:link,
#dl-button a:visited,
#dl-button a:hover{
	color: #333333;
	text-decoration: none;
}
#dl-button a{
	background-image: url(../images/btn_dl_off.gif);
	background-repeat: no-repeat;
}
#dl-button a:hover{
	background-image: url(../images/btn_dl_on.gif);
	background-repeat: no-repeat;
}


/* ダウンロードボタン2 */
#dl-button2 a{
	display: block;
	width: 230px;
	height: 52px;
	padding: 55px 20px 0 150px;
	background-repeat: no-repeat;
	color: #333333;
	font-size: 0.8rem;
	line-height: 1.2em;
	text-decoration: none;
}
#dl-button2 a:link,
#dl-button2 a:visited,
#dl-button2 a:hover{
	color: #333333;
	text-decoration: none;
}
#dl-button2 a{
	background-image: url(../../9kinoko/images/btn2_dl_off.gif);
	background-repeat: no-repeat;
}
#dl-button2 a:hover{
	background-image: url(../../9kinoko/images/btn2_dl_on.gif);
	background-repeat: no-repeat;
}

footer{
    clear: both;
    background: #1a4516;
    width: 100%;
    padding: 10px 0 0 0;
}
#footer{
    clear: both;
    background: #1a4516;
    width: 100%;
    padding: 10px 0 0 0;
}
#footer_in{
    background: #1a4516;
    width: 900px;
    height: 150px;
    margin: 0 auto;
    position: relative;
}

.logo1{
    position: absolute;
    top: 49px;
    left: 1px;
    width: 145;
    height: 40;
	}
.logo2{
    width: 188px;
    height: 39px;
    position: absolute;
    left: 183px;
    top: 50px;
	}
.logo3{
    width: 49px;
    height: 40px;
    position: absolute;
    left: 400px;
    top: 50px;
	}
.support{
	width: 500px;
	color: #c9bdb1;
	font-size: 0.9rem;
	text-align: left;
	position: absolute;
	left: 398px;
	top: 36px;
	}	
.cr{
    width: 500px;
    color: #FFF;
    font-size: 0.7rem;
    text-align: right;
    position: absolute;
    left: 398px;
    top: 85px;
	}
/*.totop{
    position: absolute;
    left: 807px;
    top: -38px;
	}*/
.totop_02{
    position: absolute;
    left: 807px;
    top: -38px;
	}
a .totop_02 {
    width: 92px;
    height: 30px;
    position: absolute;
    left: 807px;
    top: -34px;
    background-color: #1a4516;
    border-left: 1px solid #1a4516;
    border-right: 1px solid #1a4516;
    border-bottom: 0px solid #1a4516;
    border-top: 1px solid #1a4516;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-image: url(../images/btn_totop_in@2x.png);
    background-size: 72px;
    background-repeat: no-repeat;
    background-position: center 8px;
}
a:hover .totop_02 {
    background-color: #1a4516;
}

/*socialPlugIn*/
.social{
    position: absolute;
    width: 300px;
    height: 35px;
    bottom: 5px;
    z-index: 2;
    left: 69px;
	}
	
	/*
.social div{
	text-align: left;
	float:right;
	}
	*/

.sns-wrap{
	margin:20px auto;
	padding:0;
	overflow: hidden;
	list-style: none;
}
.sns-wrap li{
	float: left;
	margin:0 10px 0 0;
}

.sns-wrap li.fb-button{
	line-height: 1;
}

.twitter{
	color: #000;
	margin: 0 -40px 0 15px;
	/**margin: 1px 40px 0 15px\9 !important ;**/
	}
.line{
	margin: -4px 0 0 50px;
	/**margin: -3px 0 0 -10px\9 !important;**/
	}

.mt30{
    margin-top: 30px;
}

.mt20{
    margin-top: 20px;
}
.mb10{
    margin-bottom: 10px;
}
.mb20{
    margin-bottom: 20px;
}

#btn_to_blog {
    position: absolute;
    width: 198px;
    height: 198px;
    left: 635px;
    top: 400px;
    z-index: 8;
}

a #btn_to_blog {
	background-image: url("../../09kinoko/images/btn_to_blog@2x.png");
	background-repeat: no-repeat;
    background-size: 198px;
}
a:hover #btn_to_blog {
	background-image: url("../../09kinoko/images/btn_to_blog_h@2x.png");
	background-repeat: no-repeat;
    background-size: 198px;
}

#btn_to_jpexp {
    position: absolute;
    width: 100px;
    height: 100px;
    left: 795px;
    top: 54px;
    z-index: 9;
}

a #btn_to_jpexp {
	background-image: url("../../09kinoko/images/japanEXPO02.png");
	background-repeat: no-repeat;
    background-size: 100px;
}

#japnexpo img {
    float: left;
    margin-right: 10px;
    margin-bottom: 2px;
}
